Wed, 05 Aug 2020 12:01:32 UTC | login

Information for RPM koji-hub-plugins-1.9.0-1.20150122.el6.noarch.rpm

ID5476
Namekoji-hub-plugins
Version1.9.0
Release1.20150122.el6
Epoch
Archnoarch
SummaryKoji hub plugins
DescriptionPlugins to the koji XMLRPC interface
Build Time2015-01-22 10:57:25 GMT
Size22984
cf4bedb9bc2e8b3d42d8015de81cd259
LicenseLGPLv2
Buildrootinfrastructure6-el6-build-1014-1722
Provides
koji-hub-plugins = 1.9.0-1.20150122.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cpio
koji = 1.9.0-1.20150122.el6
koji-hub = 1.9.0-1.20150122.el6
python-qpid >= 0.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/etc/koji-hub/plugins4096
/etc/koji-hub/plugins/messagebus.conf424
/etc/koji-hub/plugins/rpm2maven.conf131
/usr/lib/koji-hub-plugins4096
/usr/lib/koji-hub-plugins/echo.py501
/usr/lib/koji-hub-plugins/echo.pyc596
/usr/lib/koji-hub-plugins/echo.pyo596
/usr/lib/koji-hub-plugins/messagebus.py7917
/usr/lib/koji-hub-plugins/messagebus.pyc7993
/usr/lib/koji-hub-plugins/messagebus.pyo7993
/usr/lib/koji-hub-plugins/rpm2maven.py3778
/usr/lib/koji-hub-plugins/rpm2maven.pyc3446
/usr/lib/koji-hub-plugins/rpm2maven.pyo3446
Component of No Buildroots